


.fc .fc-daygrid-day-frame{
    height: 100%;
    cursor: pointer;
}
.fc .fc-daygrid-day-frame .fc-daygrid-bg-harness{
    width: 0;
    height: 0;
}
.fc-daygrid-day.fc-day.fc-day-sat .fc-daygrid-day-frame,
.fc-daygrid-day.fc-day.fc-day-sun .fc-daygrid-day-frame{
    background-color: rgb(108, 108, 108);
}
.fc-daygrid-day.fc-day.fc-day-sat .fc-daygrid-day-frame:hover{
    background-color: rgb(75, 75, 75);
}
.fc-daygrid-day.fc-day.fc-day-sun .fc-daygrid-day-frame:hover{
    background-color: rgb(75, 75, 75);
}
.fc-daygrid-day.fc-day.fc-day-sat.fc-day-today .fc-daygrid-day-frame,
.fc-daygrid-day.fc-day.fc-day-sun.fc-day-today .fc-daygrid-day-frame{
    background-color: rgba(59, 59, 59, 0.292);
}
.fc-daygrid-day.fc-day.fc-day-sat.fc-day-today .fc-daygrid-day-frame:hover,
.fc-daygrid-day.fc-day.fc-day-sun.fc-day-today .fc-daygrid-day-frame:hover{
    background-color: rgba(27, 27, 27, 0.415);
}

.fc-daygrid-day.fc-day.fc-day-sat .fc-daygrid-day-frame .fc-daygrid-day-number{
    color: white;
}
.fc-daygrid-day.fc-day.fc-day-sun .fc-daygrid-day-frame .fc-daygrid-day-number{
    color: white;
}


.fc .fc-daygrid-day-frame:hover{
    background-color: rgb(223, 223, 223);
}

.content_calendar{
    margin-bottom: 30px;
}
section.reservation_content_info_sup .p01 button{
    border: none;
    background-color: transparent;
    color: rgb(0, 117, 99);
    position: relative;
    padding-left: 35px;
    margin-top: 25px;
    font-size: 22px;
  }
  section.reservation_content_info_sup .p01 button span{
    color: rgb(0, 117, 99);
    font-size: 22px;
    position: absolute;
    left: 0;
    top: 3px;
  }
  section.reservation_content_info_sup .p02{
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: 32px;
    text-transform: uppercase;
     border-bottom: 1px solid grey;
  }
    
  section.reservation_content_info_sup .p00{
    font-size: 16px;
  }
  section.reservation_content_info_sup .p00 span{
    color: rgb(0, 117, 99);
  }
  
  
    #calendar {
      margin: 0 auto;
      display: block;
    } 
    
    
    div.reservation_content_info{
        height: auto;
        width: 100%;
        border: 1px solid rgba(0, 68, 57, 0.197);
        padding: 15px;
        padding-left: 30px;
        padding-right: 30px;
    }
    div.reservation_content_info p{
        margin: 0;
        padding: 0;
        color: rgba(6, 57, 49, 0.877);
        
    }
    div.reservation_content_info p.p01{
      font-size: 32px;
      text-align: left;
      margin-bottom: 15px;
    }
    div.reservation_content_info p.p02{
      font-size: 18px;
      text-align: left;
      margin-bottom: 20px;
      color: rgba(3, 74, 63, 0.877);
    }
    div.reservation_content_info p.p03 span.red_{
        color: red;
        font-size: 12px;
        font-style: italic;
    }
    div.reservation_content_info p.reservation_content_info_line{
      height: 1px;
      background-color: rgba(0, 68, 57, 0.197); 
      margin-bottom: 15px;
      margin-top: 15px;
    }
    div.reservation_content_info p.reservation_content_info_suivant{
      margin-top: 15px;
      text-align: center;
    }
    div.reservation_content_info p.reservation_content_info_suivant button{
      height: 42px;
      width: 100%;
      padding-left: 25px;
      padding-right: 25px;
      background-color: rgba(46, 46, 46, 0.986);
      color: white;
      border: none;
      transition: all 0.5s ease;
    }
    div.reservation_content_info p.reservation_content_info_suivant button:hover{
      
        background-color: rgba(46, 46, 46, 0.272);
        color: rgba(46, 46, 46);
        border: 1px solid rgba(46, 46, 46, 0.272);
  
    }
    section.content_calendar .p00{
      font-size: 16px;
    }
    section.content_calendar .p00 span{
      color: rgb(0, 117, 99);
    }
  
  
  
  
  div.line_hour{
    margin-top: 25px;
    display: none;
  }
  div.line_hour p.p01{
    text-align: center;
    font-size: 18px ;
  }
  
  div.line_hour .content_line_hour{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  div.hour{
    height: 38px;
    width: 80%;
    border: 1px solid rgba(106, 106, 106, 0.401);
    display: inline-flex;
    position: relative;
    margin-bottom: 10px;
    transition: 0.2s ease-in-out;
  }
  div.hour a{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #333;
    text-decoration: none;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 38px;
    transition: 0.2s ease-in-out;
  }
  div.hour:hover{
      background-color: rgba(49, 49, 49, 0.557);
  }
  div.hour:hover a{
      color: white;
  }
  
  div.hour.active{
    background-color: rgba(49, 49, 49, 0.557);
  }
  div.hour.active a{
      color: white;
  }
  
  .content_form{
    display: none;
  }
  .content_form .content_form_input{
    margin-bottom: 15px;
  }
  .content_form .content_form_input label,
  .content_form .content_form_input p{
    display: block;
    font-size: 20px;
    font-weight: lighter;
    color: rgba(39, 39, 39, 0.755);
  }
  .content_form .content_form_input  span{
    color: red;
    font-size: 14px;
  }
  .content_form .content_form_input input,
  .content_form .content_form_input textarea{
    display: block;
    width: 80%;
    height: 38px;
    border: 1px solid rgba(66, 66, 66, 0.394);
    padding-left: 15px;
  }
  .content_form .content_form_input input.error_{
    border: 1px solid rgba(198, 0, 0, 0.394);
  }
  .content_form .content_form_input textarea{
    height: 80px;
  }
  .content_form .p01{
    font-size: 20px;
    text-transform: uppercase;
  }
  
  .content_form .p02{
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(1, 81, 69, 0.755);
    margin-bottom: 50px;
  }
  
  .content_form .content_form_input p{
    margin: 0;
  }
  .content_form .content_form_input p.p03{
    font-size: 11px;
    font-style: italic;
  }
  
  .none{
    display: none;
  }
  
  .apparution{
    animation: apparution_slow 1s ease;
  }
  .apparution1{
    animation: apparution_slow 1s ease;
  }
  .disparution{
    animation: dispparution_slow 1s ease;
  }
  
  @keyframes apparution_slow {
      0%{opacity: 0;}
      100% {opacity: 1;}
  }
  @keyframes dispparution_slow {
      0%{opacity: 1;}
      100% {opacity: 0;}
  }
  
  


  .content_calendar .contain_line_step{
      margin-bottom: 30px;
  }
  .content_calendar .contain_line_step span.step_span{
    font-weight: bold;
    position: relative;
    top: 2px;
    margin-right: 3px;
    margin-left: 3px;
}
  



